.search-teaser-component {
  border-bottom: 2px solid var(--color-lite-tan);
  padding: 60px 0 45px 0;
}

.search-teaser-component .search-teaser-tags-wrapper {
  display: block;
  -webkit-box-align: center;
          align-items: center;
}

@media (min-width: 62em) {
  .search-teaser-component .search-teaser-tags-wrapper {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: start;
            align-items: flex-start;
  }
}

.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type {
  display: -webkit-box;
  display: flex;
  padding: 0;
  white-space: nowrap;
}

.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-publication-type,
.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-news-type,
.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-resource-type {
  padding: 0 0 0 4px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-publication-type a,
.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-news-type a,
.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-resource-type a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  padding-left: 8px;
}

[dir="rtl"] .search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-publication-type a,[dir="rtl"] 
.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-news-type a,[dir="rtl"] 
.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-resource-type a {
  padding-right: 8px;
}

.search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .field--name-field-resource-type {
  padding: 0 0 0 4px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  padding-left: 8px;
}

[dir="rtl"] .search-teaser-component .search-teaser-tags-wrapper .search-teaser-type .type-icon svg {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.search-teaser-component .search-teaser-tags-wrapper .search-teaser-issues .categories-list {
  display: -webkit-box;
  display: flex;
  padding-left: 10px;
  flex-wrap: wrap;
}

.search-teaser-component .search-teaser-tags-wrapper .search-teaser-issues .categories-list .category {
  list-style-type: none;
  white-space: nowrap;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-ictj-blue);
  padding: 4px;
  margin: 0 12px 6px 0;
  border: 2px solid var(--color-lite-tan);
}

.search-teaser-component .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-issues,
.search-teaser-component .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-related-issues {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.search-teaser-component .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-issues .field__item,
.search-teaser-component .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-related-issues .field__item {
  white-space: nowrap;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-ictj-blue);
  padding: 4px;
  margin: 0 12px 0 0;
  border: 2px solid var(--color-lite-tan);
}

@media (min-width: 62em) {
  .search-teaser-component .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-issues .field__item,
.search-teaser-component .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-related-issues .field__item {
    margin: 0 12px;
  }
}

.search-teaser-component .search-teaser-container {
  display: grid;
  grid-template-columns: 2fr;
  grid-column-start: 2;
  grid-column: 2;
  grid-row: 1;
  grid-column-gap: 30px;
}

@media (min-width: 75em) {
  .search-teaser-component .search-teaser-container {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-column-gap: 30px;
  }
}

.search-teaser-component .search-teaser-container .result-left {
  grid-column: 1/span 2;
  grid-row: 2;
  padding-top: 15px;
}

@media (min-width: 75em) {
  .search-teaser-component .search-teaser-container .result-left {
    grid-row: 1;
  }
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-title {
  padding-bottom: 8px;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-text {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  padding-bottom: 32px;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  padding-bottom: 10px;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-date {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  padding-right: 4px;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-author {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-author p {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  padding-right: 4px;
  -webkit-box-align: center;
          align-items: center;
  margin-bottom: 0;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-author .field--name-field-publication-author,
.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-author .field--name-field-author-profile,
.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-author .field--name-field-authors {
  margin-bottom: 0;
  display: -webkit-box;
  display: flex;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-ictj-blue);
  text-decoration: underline;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-author .field--name-field-publication-author a,
.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-author .field--name-field-author-profile a,
.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-author .field--name-field-authors a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-ictj-blue);
  text-decoration: underline;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-dateline .search-teaser-author .field--name-field-news-outlet {
  margin-bottom: 0;
  display: -webkit-box;
  display: flex;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper {
  display: block;
  -webkit-box-align: center;
          align-items: center;
}

@media (min-width: 62em) {
  .search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: start;
            align-items: flex-start;
  }
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-type {
  display: -webkit-box;
  display: flex;
  padding: 0;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-type .field--name-field-publication-type,
.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-type .field--name-field-news-type,
.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-type .field--name-field-resource-type {
  padding: 0 0 0 4px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-type .field--name-field-publication-type a,
.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-type .field--name-field-news-type a,
.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-type .field--name-field-resource-type a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  padding-left: 8px;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-issues,
.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-related-issues {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-issues .field__item,
.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-related-issues .field__item {
  white-space: nowrap;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-ictj-blue);
  padding: 4px;
  margin: 0 12px 0 0;
  border: 2px solid var(--color-lite-tan);
}

@media (min-width: 62em) {
  .search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-issues .field__item,
.search-teaser-component .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-issues .field--name-field-related-issues .field__item {
    margin: 0 12px;
  }
}

.search-teaser-component .search-teaser-container .result-left + .result-right {
  grid-row: 1;
}

.search-teaser-component.career-list {
  padding: 32px 0 32px 0;
}

.search-teaser-component.career-list .search-teaser-container {
  display: grid;
  grid-template-columns: 2fr;
  grid-column-start: 2;
  grid-column: 2;
  grid-row: 1;
  grid-column-gap: 30px;
}

@media (min-width: 75em) {
  .search-teaser-component.career-list .search-teaser-container {
    display: grid;
    grid-template-columns: 2fr;
    grid-column-gap: 30px;
  }
}

.search-teaser-component.career-list .search-teaser-container .result-left .search-teaser-text {
  padding-bottom: 0;
}

.search-teaser-component.career-list .field--name-field-job-location {
  font-weight: bold;
}

.search-teaser-component.in-the-media {
  border-bottom: 2px solid var(--color-lite-tan);
  padding: 60px 0 45px 0;
}

.search-teaser-component.in-the-media .search-teaser-container {
  display: grid;
  grid-template-columns: 2fr;
  grid-column-start: 2;
  grid-column: 2;
  grid-row: 1;
  grid-column-gap: 30px;
}

@media (min-width: 75em) {
  .search-teaser-component.in-the-media .search-teaser-container {
    display: grid;
    grid-template-columns: 2fr;
    grid-column-gap: 30px;
  }
}

.search-teaser-component.in-the-media .search-teaser-container .result-left .search-teaser-tags-wrapper .search-teaser-issues .categories-list {
  display: -webkit-box;
  display: flex;
  padding-left: 0;
  flex-wrap: wrap;
}

.pager {
  padding-top: 64px;
}

.pager ul li {
  width: 30px;
  height: 34px;
}

.pager ul li.is-active {
  background-color: var(--color-tan-white);
}

.pager ul li a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  text-align: center;
  color: var(--color-ictj-blue);
}

.pager ul li.pager__item--next a {
  color: var(--color-ictj-red);
  font-size: 1.125rem;
}

.pager ul li.pager__item--last a {
  color: var(--color-ictj-red);
  font-size: 1.125rem;
}

.categories-list li:nth-last-child(n+4) {
  display: none;
}

.seymour {
  cursor: pointer;
}

.resource-library-container .views-row:first-child .search-teaser-component {
  padding-top: 0;
}